

                            
                            header .jumbotron {
                            background-image: url('/fileadmin/images/koepfe/HE_knowhow.jpg') !important;
                            }

                            
                                
                                @media (max-width: 2200px) {

                                header .jumbotron {
                                /* 2200px */
                                background-image: url('/fileadmin/images/koepfe/HE_knowhow.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 1200px) {

                                header .jumbotron {
                                /* 1200px */
                                background-image: url('/fileadmin/_processed_/e/a/csm_HE_knowhow_bf479a8d06.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 992px) {

                                header .jumbotron {
                                /* 992px */
                                background-image: url('/fileadmin/_processed_/e/a/csm_HE_knowhow_1403bb0808.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 768px) {

                                header .jumbotron {
                                /* 768px */
                                background-image: url('/fileadmin/_processed_/e/a/csm_HE_knowhow_a3f65beee9.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 544px) {

                                header .jumbotron {
                                /* 544px */
                                background-image: url('/fileadmin/_processed_/e/a/csm_HE_knowhow_0336c1c190.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 0px) {

                                header .jumbotron {
                                /* 0px */
                                background-image: url('/fileadmin/images/koepfe/HE_knowhow.jpg') !important;
                                }

                                }
                            



                        

